CVE-2018-14890 – Vectra Networks Cognito Brain and Sensor before 4.2 contains a cross-site scripting (XSS) …

0

Vuln ID: CVE-2018-14890

Published:  2018-09-21  21:29:00Z

Description: Vectra Networks Cognito Brain and Sensor before 4.2 contains a cross-site scripting (XSS) vulnerability in the Web Management Console.

Source: NVD.NIST.GOV